32171409/21 - Vulnérabilité dans les ordinateurs HP OMEN

HP annonce que ses ordinateurs de bureau et portables HP OMEN sont exposés à des attaques par une vulnérabilité critique.

La faille de sécurité identifiée sous « CVE-2021-3437 » a été corrigée dans un pilote utilisé par le logiciel OMEN Gaming Hub qui est préinstallé sur tous les ordinateurs de bureau et portables HP OMEN.

L’exploitation de cette vulnérabilité peut permettre à un attaquant de causer un déni de service ou de réussir une élévation des privilèges.

Date de publication: 
14 septembre 2021